#block-clinicstore2026-main-page-content > .profile-customer-address-book-delete-form,
#block-clinicstore2026-main-page-content > .address-book__container {
    max-width: 76rem;
    margin: 3rem auto;
    padding: 0 1.5rem 1.5rem;
    display: flex;
    flex-direction: column-reverse;
    gap: 1rem;
    font-size: 0.9375rem;
}

#block-clinicstore2026-main-page-content > .address-book__container .profile{
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

#block-clinicstore2026-main-page-content > .profile-customer-address-book-delete-form input.button,
#block-clinicstore2026-main-page-content > .address-book__container a.address-book__add-link{
    background-color: white;
    color: var(--color-primary);
    border: 1px solid var(--color-primary);
    border-radius: var(--border-radius);
    padding: 0.9375rem 1.125rem;
    font-size: 0.9375rem;
    width: fit-content;
}

#block-clinicstore2026-main-page-content > .profile-customer-address-book-delete-form input.button:hover,
#block-clinicstore2026-main-page-content > .address-book__container a.address-book__add-link:hover{
    opacity: 1;
    color: white;
    background-color: var(--color-primary);
}
